
Redmine - Patch #5120

pt-BR translation update

2010-03-18 20:34 - Rodrigo Rosenfeld Rosas

Status: Closed Start date: 2010-03-18

Priority: Normal Due date: 2010-03-24

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.4   

Description

Associated revisions

Revision 3610 - 2010-03-24 17:55 - Azamat Hackimov

Translation updates and fixes

ja.yml (#5097)

pt-BR.yml (#5120)

sl.yml (#5063)

sv.yml (#5144)

zh-TW (#5075)

History

#1 - 2010-03-22 12:57 - Rodrigo Rosenfeld Rosas

- File pt-BR.yml.diff added

Updates patch to include last translation string.

#2 - 2010-03-24 17:53 - Azamat Hackimov

- Due date set to 2010-03-24

- Status changed from New to Closed

- Target version set to 0.9.4

Commited.

Files

pt-BR.yml.diff 619 Bytes 2010-03-18 Rodrigo Rosenfeld Rosas

pt-BR.yml.diff 768 Bytes 2010-03-22 Rodrigo Rosenfeld Rosas
